Endpoint Vuln Protection

Name Status Update
Security update HT210793 for iTunes
Add
iTunes
iTunes Vulnerability CVE-2018-4147
Add
iTunes
Foxit Reader Vulnerability CVE-2018-17607
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17608
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17609
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17610
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17611
Add
Foxit Reader
VMware Workstation and Horizon View Agent updates address a DLL-hijacking issue (CVE-2019-5539)
Add
VMware Workstation Player
Security patch #78910 available for PHP
Add
PHP
Security Vulnerability CVE-2018-16550 for TeamViewer
Add
TeamViewer
Security Vulnerability CVE-2018-14333 for TeamViewer
Add
TeamViewer
Security Vulnerability CVE-2019-11769 for TeamViewer
Add
TeamViewer
Security Vulnerability CVE-2019-19362 for TeamViewer
Add
TeamViewer
Security Vulnerability CVE-2019-18196 for TeamViewer
Add
TeamViewer
Security Vulnerability CVE-2019-19952 for ImageMagick
Add
ImageMagick
Security Vulnerability CVE-2019-19949 for ImageMagick
Add
ImageMagick
PHP Vulnerability CVE-2017-11362
Add
PHP
PHP Vulnerability CVE-2017-8923
Add
PHP
PHP Vulnerability CVE-2017-9119
Add
PHP
PHP Vulnerability CVE-2017-9120
Add
PHP
PHP Vulnerability CVE-2017-9224
Add
PHP
PHP Vulnerability CVE-2017-9225
Add
PHP
PHP Vulnerability CVE-2017-9226
Add
PHP
PHP Vulnerability CVE-2017-9227
Add
PHP
PHP Vulnerability CVE-2017-9228
Add
PHP
PHP Vulnerability CVE-2018-11756
Add
PHP
PHP Vulnerability CVE-2019-9025
Add
PHP
Wireshark Vulnerability CVE-2019-12295
Add
Wireshark
Wireshark Vulnerability CVE-2019-16319
Add
Wireshark
Firefox Vulnerability CVE-2017-5452
Add
Firefox
Thunderbird Vulnerability CVE-2018-18499
Add
Thunderbird
Thunderbird Vulnerability CVE-2018-18513
Add
Thunderbird
Firefox Vulnerability CVE-2018-18499
Add
Firefox
Firefox Vulnerability CVE-2018-18510
Add
Firefox
Firefox Vulnerability CVE-2018-5124
Add
Firefox
Firefox Vulnerability CVE-2017-7771
Add
Firefox
Firefox Vulnerability CVE-2017-7772
Add
Firefox
Firefox Vulnerability CVE-2017-7773
Add
Firefox
Firefox Vulnerability CVE-2017-7776
Add
Firefox
Firefox Vulnerability CVE-2017-7777
Add
Firefox
Firefox Vulnerability CVE-2018-5179
Add
Firefox
VLC Media Player Vulnerability CVE-2017-8313
Add
VLC Media Player
VLC Media Player Vulnerability CVE-2019-13615
Add
VLC Media Player
VLC Media Player Vulnerability CVE-2019-5460
Add
VLC Media Player
VLC Media Player Vulnerability CVE-2017-8311
Add
VLC Media Player
VLC Media Player Vulnerability CVE-2017-9300
Add
VLC Media Player
VLC Media Player Vulnerability CVE-2017-9301
Add
VLC Media Player
VLC Media Player Vulnerability CVE-2019-13602
Add
VLC Media Player
VLC Media Player Vulnerability CVE-2019-5459
Add
VLC Media Player
iTunes Vulnerability CVE-2017-2479
Add
iTunes
iTunes Vulnerability CVE-2017-7089
Add
iTunes
iTunes Vulnerability CVE-2017-7153
Add
iTunes
iTunes Vulnerability CVE-2018-4188
Add
iTunes
iTunes Vulnerability CVE-2018-4224
Add
iTunes
iTunes Vulnerability CVE-2018-4225
Add
iTunes
iTunes Vulnerability CVE-2018-4226
Add
iTunes
iTunes Vulnerability CVE-2018-4232
Add
iTunes
iTunes Vulnerability CVE-2018-4266
Add
iTunes
iTunes Vulnerability CVE-2018-4270
Add
iTunes
iTunes Vulnerability CVE-2018-4271
Add
iTunes
iTunes Vulnerability CVE-2018-4273
Add
iTunes
iTunes Vulnerability CVE-2018-4278
Add
iTunes
iTunes Vulnerability CVE-2018-4293
Add
iTunes
iTunes Vulnerability CVE-2018-4309
Add
iTunes
iTunes Vulnerability CVE-2018-4345
Add
iTunes
iTunes Vulnerability CVE-2018-4374
Add
iTunes
iTunes Vulnerability CVE-2018-4377
Add
iTunes
iTunes Vulnerability CVE-2018-4409
Add
iTunes
iTunes Vulnerability CVE-2018-4439
Add
iTunes
iTunes Vulnerability CVE-2018-4440
Add
iTunes
iTunes Vulnerability CVE-2017-13884
Add
iTunes
iTunes Vulnerability CVE-2017-13885
Add
iTunes
iTunes Vulnerability CVE-2017-2463
Add
iTunes
iTunes Vulnerability CVE-2017-7022
Add
iTunes
iTunes Vulnerability CVE-2017-7023
Add
iTunes
iTunes Vulnerability CVE-2017-7024
Add
iTunes
iTunes Vulnerability CVE-2017-7025
Add
iTunes
iTunes Vulnerability CVE-2017-7151
Add
iTunes
iTunes Vulnerability CVE-2017-7160
Add
iTunes
iTunes Vulnerability CVE-2017-7165
Add
iTunes
iTunes Vulnerability CVE-2017-7172
Add
iTunes
iTunes Vulnerability CVE-2018-4126
Add
iTunes
iTunes Vulnerability CVE-2018-4145
Add
iTunes
iTunes Vulnerability CVE-2018-4190
Add
iTunes
iTunes Vulnerability CVE-2018-4191
Add
iTunes
iTunes Vulnerability CVE-2018-4192
Add
iTunes
iTunes Vulnerability CVE-2018-4194
Add
iTunes
iTunes Vulnerability CVE-2018-4197
Add
iTunes
iTunes Vulnerability CVE-2018-4199
Add
iTunes
iTunes Vulnerability CVE-2018-4200
Add
iTunes
iTunes Vulnerability CVE-2018-4201
Add
iTunes
iTunes Vulnerability CVE-2018-4204
Add
iTunes
iTunes Vulnerability CVE-2018-4207
Add
iTunes
iTunes Vulnerability CVE-2018-4208
Add
iTunes
iTunes Vulnerability CVE-2018-4209
Add
iTunes
iTunes Vulnerability CVE-2018-4210
Add
iTunes
iTunes Vulnerability CVE-2018-4212
Add
iTunes
iTunes Vulnerability CVE-2018-4213
Add
iTunes
iTunes Vulnerability CVE-2018-4214
Add
iTunes
iTunes Vulnerability CVE-2018-4218
Add
iTunes
iTunes Vulnerability CVE-2018-4222
Add
iTunes
iTunes Vulnerability CVE-2018-4233
Add
iTunes
iTunes Vulnerability CVE-2018-4246
Add
iTunes
iTunes Vulnerability CVE-2018-4261
Add
iTunes
iTunes Vulnerability CVE-2018-4262
Add
iTunes
iTunes Vulnerability CVE-2018-4263
Add
iTunes
iTunes Vulnerability CVE-2018-4264
Add
iTunes
iTunes Vulnerability CVE-2018-4265
Add
iTunes
iTunes Vulnerability CVE-2018-4267
Add
iTunes
iTunes Vulnerability CVE-2018-4269
Add
iTunes
iTunes Vulnerability CVE-2018-4272
Add
iTunes
iTunes Vulnerability CVE-2018-4284
Add
iTunes
iTunes Vulnerability CVE-2018-4299
Add
iTunes
iTunes Vulnerability CVE-2018-4306
Add
iTunes
iTunes Vulnerability CVE-2018-4311
Add
iTunes
iTunes Vulnerability CVE-2018-4312
Add
iTunes
iTunes Vulnerability CVE-2018-4314
Add
iTunes
iTunes Vulnerability CVE-2018-4315
Add
iTunes
iTunes Vulnerability CVE-2018-4316
Add
iTunes
iTunes Vulnerability CVE-2018-4317
Add
iTunes
iTunes Vulnerability CVE-2018-4318
Add
iTunes
iTunes Vulnerability CVE-2018-4319
Add
iTunes
iTunes Vulnerability CVE-2018-4323
Add
iTunes
iTunes Vulnerability CVE-2018-4328
Add
iTunes
iTunes Vulnerability CVE-2018-4347
Add
iTunes
iTunes Vulnerability CVE-2018-4358
Add
iTunes
iTunes Vulnerability CVE-2018-4359
Add
iTunes
iTunes Vulnerability CVE-2018-4360
Add
iTunes
iTunes Vulnerability CVE-2018-4361
Add
iTunes
iTunes Vulnerability CVE-2018-4372
Add
iTunes
iTunes Vulnerability CVE-2018-4373
Add
iTunes
iTunes Vulnerability CVE-2018-4375
Add
iTunes
iTunes Vulnerability CVE-2018-4376
Add
iTunes
iTunes Vulnerability CVE-2018-4378
Add
iTunes
iTunes Vulnerability CVE-2018-4382
Add
iTunes
iTunes Vulnerability CVE-2018-4386
Add
iTunes
iTunes Vulnerability CVE-2018-4392
Add
iTunes
iTunes Vulnerability CVE-2018-4394
Add
iTunes
iTunes Vulnerability CVE-2018-4398
Add
iTunes
iTunes Vulnerability CVE-2018-4412
Add
iTunes
iTunes Vulnerability CVE-2018-4414
Add
iTunes
iTunes Vulnerability CVE-2018-4416
Add
iTunes
iTunes Vulnerability CVE-2018-4437
Add
iTunes
iTunes Vulnerability CVE-2018-4438
Add
iTunes
iTunes Vulnerability CVE-2018-4441
Add
iTunes
iTunes Vulnerability CVE-2018-4442
Add
iTunes
iTunes Vulnerability CVE-2018-4443
Add
iTunes
iTunes Vulnerability CVE-2018-4464
Add
iTunes
iTunes Vulnerability CVE-2019-8622
Add
iTunes
PHP Vulnerability CVE-2017-11143
Add
PHP
PHP Vulnerability CVE-2017-6441
Add
PHP
PHP Vulnerability CVE-2017-7272
Add
PHP
PHP Vulnerability CVE-2017-7963
Add
PHP
PHP Vulnerability CVE-2017-9067
Add
PHP
PHP Vulnerability CVE-2017-9118
Add
PHP
PHP Vulnerability CVE-2017-9229
Add
PHP
PHP Vulnerability CVE-2018-14884
Add
PHP
PHP Vulnerability CVE-2018-15132
Add
PHP
PHP Vulnerability CVE-2018-19395
Add
PHP
PHP Vulnerability CVE-2018-19396
Add
PHP
PHP Vulnerability CVE-2018-19520
Add
PHP
PHP Vulnerability CVE-2018-20783
Add
PHP
PHP Vulnerability CVE-2019-19246
Add
PHP
Foxit Reader Vulnerability CVE-2018-17622
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17686
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17699
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-13318
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-6728
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-6732
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-6733
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-6734
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-6735
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17615
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17616
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17617
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17618
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17619
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17620
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17621
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17623
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17624
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17625
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17626
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17627
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17628
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17629
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17630
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17631
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17632
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17633
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17634
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17635
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17636
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17637
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17638
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17639
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17640
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17641
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17642
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17643
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17644
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17645
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17646
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17647
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17648
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17649
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17650
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17651
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17652
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17653
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17654
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17655
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17656
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17657
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17658
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17659
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17660
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17661
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17662
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17663
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17664
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17665
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17666
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17667
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17668
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17669
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17670
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17671
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17672
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17673
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17674
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17675
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17676
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17677
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17678
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17679
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17680
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17681
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17682
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17683
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17684
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17685
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17687
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17688
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17689
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17690
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17691
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17692
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17693
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17694
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17695
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17696
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17697
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17698
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17700
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17701
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17702
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17703
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17704
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-17705
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2018-3956
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-13315
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-13316
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-13317
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-13319
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-13320
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-13326
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-13327
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-13328
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-13329
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-13330
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-13331
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-13332
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-17183
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-5031
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-6727
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-6729
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-6730
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-6731
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-6774
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-6775
Add
Foxit Reader
Foxit Reader Vulnerability CVE-2019-6776
Add
Foxit Reader
Security Vulnerabilities fixed in Firefox 72.0.1 and Firefox ESR 68.4.1
Add
Firefox,Firefox ESR
Security Vulnerabilities fixed in Firefox ESR 68.4
Add
Firefox ESR
Security Vulnerabilities fixed in Firefox 72
Add
Firefox
Security Vulnerabilities fixed in Thunderbird 68.4.1
Add
Thunderbird
Microsoft: Windows CryptoAPI Spoofing Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Graphics Components Information Disclosure Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Win32k Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Remote Desktop Gateway (RD Gateway) Remote Code Execution Vulnerability
Add
Windows Server 2016,Windows Server 2012,Windows Server 2019
Microsoft: Windows Remote Desktop Gateway (RD Gateway) Remote Code Execution Vulnerability
Add
Windows Server 2016,Windows Server 2012,Windows Server 2019
Microsoft: Remote Desktop Client Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Remote Desktop Gateway (RD Gateway) Denial of Service Vulnerability
Add
Windows Server 2016,Windows Server 2019
Microsoft: Windows Search Indexer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Search Indexer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Common Log File System Driver Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Windows Denial of Service Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Hyper-V Denial of Service Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2019
Microsoft: Windows Subsystem for Linux Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Remote Desktop Web Access Information Disclosure Vulnerability
Add
Windows Server 2016,Windows Server 2008,Windows Server 2012,Windows Server 2019
Microsoft: Update Notification Manager Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Common Log File System Driver Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: .NET Framework Remote Code Execution Vulnerability
Add
Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 1909 (Server Core installation),Microsoft .NET Framework 4.5.2 on Windows RT 8.1,Microsoft .NET Framework 4.6/4.6.1/4.6.2/4.7/4.7.1/4.7.2 on Windows RT 8.1,Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 1903 (Server Core installation),Microsoft .NET Framework 4.8 on Windows RT 8.1,Microsoft .NET Framework 4.8 on Windows Server, version 1803 (Server Core Installation),.NET Core 3.0,.NET Core 3.1,Windows Server 2016,Windows Server 2012,Microsoft .NET Framework 3.5 AND 4.7.2 on Windows Server, version 1803 (Server Core Installation),Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server 2019
Microsoft: .NET Framework Remote Code Execution Vulnerability
Add
Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 1909 (Server Core installation),Microsoft .NET Framework 4.5.2 on Windows RT 8.1,Microsoft .NET Framework 4.6/4.6.1/4.6.2/4.7/4.7.1/4.7.2 on Windows RT 8.1,Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 1903 (Server Core installation),Microsoft .NET Framework 4.8 on Windows RT 8.1,Microsoft .NET Framework 4.8 on Windows Server, version 1803 (Server Core Installation),.NET Core 3.0,.NET Core 3.1,Windows Server 2016,Windows Server 2012,Microsoft .NET Framework 3.5 AND 4.7.2 on Windows Server, version 1803 (Server Core Installation),Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server 2019
Microsoft Cryptographic Services Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Security Feature Bypass Vulnerability
Add
Windows 10,Windows Server, version 1803 (Server Core Installation),Windows Server 2019
Microsoft Graphics Component Information Disclosure Vulnerability
Add
Windows 10,Windows Server 2016,Windows Server, version 1803 (Server Core Installation)
Microsoft: Windows Search Indexer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Win32k Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Windows Search Indexer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Search Indexer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Search Indexer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Search Indexer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Search Indexer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Search Indexer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Search Indexer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Search Indexer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Search Indexer Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Common Log File System Driver Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: .NET Framework Remote Code Execution Injection Vulnerability
Add
Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 1909 (Server Core installation),Microsoft .NET Framework 4.5.2 on Windows RT 8.1,Microsoft .NET Framework 4.6/4.6.1/4.6.2/4.7/4.7.1/4.7.2 on Windows RT 8.1,Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 1903 (Server Core installation),Microsoft .NET Framework 4.8 on Windows RT 8.1,Microsoft .NET Framework 4.8 on Windows Server, version 1803 (Server Core Installation),Windows Server 2016,Windows Server 2012,Microsoft .NET Framework 3.5 AND 4.7.2 on Windows Server, version 1803 (Server Core Installation),Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server 2019
Microsoft Office Online Spoofing Vulnerability
Add
Office Online Server
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2016 for Mac,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for Mac,Office 365 ProPlus for 32-bit Systems,Microsoft Excel 2016 x64,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Add
Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2016 for Mac,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for Mac,Office 365 ProPlus for 32-bit Systems,Microsoft Excel 2016 x64,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Office Memory Corruption Vulnerability
Add
Office 365 ProPlus for 32-bit Systems,Microsoft Office 2016 x86,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for 32-bit editions,Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2010 Service Pack 2 (32-bit editions)
Microsoft Windows Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Win32k Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI+ Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Security Vulnerability CVE-2019-13765 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2019-13766 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2019-5844 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2019-5845 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2019-5846 for Google Chrome
Add
Google Chrome
Security update available for Adobe Acrobat APSB17-36
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Reader APSB17-36
Mod
Adobe Reader,Adobe Acrobat Reader DC
Security update available for Adobe Acrobat Reader DC APSB18-21
Mod
Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB18-21
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Acrobat Reader DC APSB18-41
Mod
Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB18-41
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Acrobat Reader DC APSB19-07
Mod
Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB19-07
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Acrobat Reader DC APSB19-18
Mod
Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB19-18
Mod
Adobe Acrobat,Adobe Acrobat DC
Security update available for Adobe Acrobat DC APSB19-41
Mod
Adobe Acrobat DC
Security update available for Adobe Acrobat Reader DC APSB19-41
Mod
Adobe Acrobat Reader DC
Security update available for Adobe Reader APSB19-55
Mod
Adobe Reader,Adobe Acrobat Reader DC
Security update available for Adobe Acrobat APSB19-55
Mod
Adobe Acrobat,Adobe Acrobat DC